Subject: Re: [lojban] Updated: vocabulary trainer for Windows

From: [email-masked]
Date: 19 Mar 2001 16:34:34 -0800

You pointed me in the right direction. The old version worked just fine. The new version of the program has a different name for the executable (lojvoc11.exe vs. lojvocab.exe) and the installation routine does not update the menu shortcut to reflect the change. I changed the target of the start menu shortcut to lojvoc11.exe and things are back to normal.

On Mon, 19 March 2001, "seidensticker" wrote:
> It's apparently not quite finished 
> with its loading procedure because it's not finished painting everything. 
> If VB only mentioned which procedure call was invalid, that would help 
> a lot. Has it ever run? I'm assuming not. I assume that the 
> Version 1.1 splash screen does come up -- right? Did you load and run the 
> first version? If you have run this successfully before, there are some 
> things we can try to erase. All I can suggest is to try this new version 
> of the .exe. Just copy it into your lojban directory (if you're not sure, 
> try Start -> Find -> Files and Folders and search for 
> lojvoc11.exe.